class PagesController < ::ApplicationController
  include Cmtool::Includes::PagesController

  def show
    if request.format.json?
      render json: {}, status: :not_found
    else
      super
    end
  end
end
